body {
   font-family: inherit;
}
/* Font Cubano */
@font-face {
    font-family: 'Cubano-Regular';
    src: url('../assets/fonts/cubano/converted-files/Cubano-Regular.svg') format('svg'),
         url('../assets/fonts/cubano/converted-files/Cubano-Regular.ttf') format('truetype'),
         url('../assets/fonts/cubano/converted-files/Cubano-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
/* Font Gotham Light */
@font-face {
    font-family: 'Gotham-Light';
    src: url('../assets/fonts/gotham-light/converted-files/Gotham-Light.eot');
    src: url('../assets/fonts/gotham-light/converted-files/Gotham-Light.svg') format('svg'),
         url('../assets/fonts/gotham-light/converted-files/Gotham-Light.ttf') format('truetype'),
         url('../assets/fonts/gotham-light/converted-files/Gotham-Light.woff') format('woff'),
         url('../assets/fonts/gotham-light/converted-files/Gotham-Light.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
  }
  
/* HEADER CSS START */
.header {
    background: transparent;
    padding: 0;
}
.main-header {
    position: absolute;
    width: 100%;
    z-index: 9;
}
.logo .navbar-brand img {
    max-width: 190px;
}
/* BANNER CSS START */
.banner {
    background-color: #000000;
    background-image: url('../assets/Landing_DEMO_illustration.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    width: 100%;
    min-height: 300px;
}
/* Play Button Section */
.play-btn-section, .social-media-section {
    background-color: #1e2061;
    text-align: center;
}
.play-btn-section {
    padding: 60px 0;
    border-bottom: 1px solid #FFF;
}
.play-btn {
    position: relative;
    font-family: 'Cubano-Regular';
    display: inline-block;
    background-color: #4fd6ff;
    padding: 12px 30px 12px 30px;
    min-width: 215px;
    min-height: 62px;
    border-radius: 10px;
    border: none;
    border-width: 0 0 2px 0;
    letter-spacing: 1.5px;
    text-decoration: none;
    font-size: 24px;
    font-weight: 700;
    color: #000;
    text-transform: uppercase;
    text-align: center;
    transition: all 0.5s ease-in-out;
}
/* .play-btn::before,
.play-btn::after {
    --z: 0px;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    content: '';
    width: 100%;
    height: 100%;
    opacity: 0;
    mix-blend-mode: inherit;
    border-radius: inherit;
    transform-style: preserve-3d;
    transform: translate3d( calc(var(--z) * 0px), calc(var(--z) * 0px), calc(var(--z) * 0px) );
}
.play-btn::before {
    background-color: #0025f1;
}
.play-btn::after {
    background-color: #5166fb;
} */
.play-btn:hover {
    background-color: #192ec5;
    /* transition: background 0.05s 0.04s; */
    color: #FFF;
}
.content p {
    color: #FFF;
    text-transform: uppercase;
    margin: 20px 0 0;
    font-size: 16px;
    font-family: 'Cubano-Regular';
}
.content p:hover {
    color: yellow;
    transition: all 0.5s ease-in-out;
}
/* social-media-section CSS */
.social-media-section {
    padding: 30px 0 40px;
}
.social-media-content h3 {
    color: #FFF;
    text-align: center;
    font-size: 16px;
    margin: 10px 0;
    font-family: 'Gotham-Light';
    font-weight: 600;
}
.social-media-list  {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 0;
    margin: 30px 0 0;
    padding-left: 0;
    list-style-type: none;
    color: #FFF;
}
.social-media-list li {
    width: 55px;
    height: 55px;
    /* line-height: 45px; */
    text-align: center;
    border: 3px solid #FFF;
    border-radius: 50%;
    font-size: 24px;
    transition: all 0.5s ease;
}
.social-media-list li i {
    margin-top: 12px;
}
.social-media-list li:not(:last-child) {
    margin-right: 15px;
}
/* Hover Effects On Social media icon */
.social-media-list li:hover.twitter,
.social-media-list li:hover.telegram,
.social-media-list li:hover.medium,
.social-media-list li:hover.discord,
.social-media-list li:hover.instagram {
    transform: scale(1.10);
}
.social-media-list li:hover.twitter {
    border: 5px solid #00aced;
    box-shadow: 0 0 15px #00aced;
   
}
.social-media-list li:hover.twitter i {
    color: #00aced;
}

.social-media-list li:hover.telegram {
    border: 5px solid #0088cc;
    box-shadow: 0 0 15px #0088cc;
} 
.social-media-list li:hover.telegram i {
    color: #0088cc;
}
.social-media-list li:hover.medium {
    border: 5px solid #FFF;
    box-shadow: 0 0 15px #FFF;
}
.social-media-list li:hover.medium i {
    color: #FFF;
}
.social-media-list li:hover.discord {
    border: 5px solid #7289DA;
    box-shadow: 0 0 15px #7289DA;
}
.social-media-list li:hover.discord i {
    color: #7289DA;
}
.social-media-list li:hover.instagram {
    border: 5px solid #bc2a8d;
    box-shadow: 0 0 15px #bc2a8d;
}

.social-media-list li:hover.instagram i {
    color: #bc2a8d;
}
/* Footer CSS */
.footer {
    text-align: center;
    background-color: #373a99;
    color: #FFF;
    padding: 15px 0;
}
.copyright {
    font-family: 'Gotham-Light';
    font-size: 13px;
    font-weight: 600;
    margin-bottom: 0;
}


@media screen and (max-width: 991.99px) {
    .play-btn-section {
        padding: 45px 0;
    }
    .social-media-section {
        padding: 30px 0 30px;
    }
    .social-media-content h3 {
        margin: 0 0 5px;
    }
}

@media screen and (max-width: 767.99px) {
    .play-btn-section {
        padding: 30px 0;
    }
    .play-btn {
        min-width: 180px;
        font-size: 20px;
        min-height: 50px;
    }
    .social-media-list {
        margin: 20px 0 0;
    }
}
@media screen and (max-width: 575.99px) {
    .play-btn-section, .social-media-section {
        padding: 20px 0;
    }
    .social-media-list li {
        width: 50px;
        height: 50px;
        font-size: 20px;
    }
    .social-media-list li:not(:last-child) {
        margin-right: 8px;
    }
}